@media (max-width:900px){
  .cs5ckq0 .kgxouic3b5{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ikgwkybbc1p{justify-content:flex-start}
  .m2kuq88hwsm,.r3r5makhnzt,.di2vpi4,.hewb9eao94,.w7zg1p4m59kd3kr{grid-template-columns:1fr!important}
  .jd9s2m3r33ip7k{display:block!important;transform:none!important}
  .xawx8qn6 .di2vpi4{grid-template-columns:1fr}
  .b5mk49544l2 h2{font-size:34px}
}
@media (max-width:560px){
  .kgxouic3b5{width:min(100% - 24px,1180px)}
  .m2kuq88hwsm{padding:18px}
  .pb2t5wkuf{padding:6px 7px;font-size:13px}
  .jcq24wwvm,.jd9s2m3r33ip7k,.op4054sn,.zarbmcc5y3bhs,.t36s8q5s4d,.t4z3b59n{padding:16px}
}
